/* Class = "NSButtonCell"; title = "Search"; ObjectID = "5lU-xO-Zlo"; */
"5lU-xO-Zlo.title" = "Search" ;

/* Class = "NSButton"; ibShadowedToolTip = "Match Case"; ObjectID = "6i3-Sm-03Y"; */
"6i3-Sm-03Y.ibShadowedToolTip" = "Match Case" ;

/* Class = "NSTextFieldCell"; title = "(click Search button to continue ...)"; ObjectID = "6yP-M7-NbN"; */
"6yP-M7-NbN.title" = "(click Search button to continue ...)" ;

/* Class = "NSTextFieldCell"; placeholderString = "String Matching"; ObjectID = "HDt-2c-Ke6"; */
"HDt-2c-Ke6.placeholderString" = "Search" ;

/* Class = "NSTextFieldCell"; placeholderString = "Replacement String"; ObjectID = "IBL-72-SX7"; */
"IBL-72-SX7.placeholderString" = "Replace With" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "Ikb-ta-3JD"; */
"Ikb-ta-3JD.title" = "Box" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "LHT-Xc-C8U"; */
"LHT-Xc-C8U.title" = "Box" ;

/* Class = "NSWindow"; title = "Window"; ObjectID = "gV4-ZJ-OoI"; */
"gV4-ZJ-OoI.title" = "Window" ;

/* Class = "NSButtonCell"; title = "Replace All"; ObjectID = "mx4-W9-A7c"; */
"mx4-W9-A7c.title" = "Replace All" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "zU1-ZS-usL"; */
"zU1-ZS-usL.title" = "Box" ;
